<?php include(TEMPLATEPATH . '/includes/widgets/widget-about.php'); 
include(TEMPLATEPATH . '/includes/widgets/widget-adsense.php'); 
include(TEMPLATEPATH . '/includes/widgets/widget-ads.php');
include(TEMPLATEPATH . '/includes/widgets/widget-fromblog.php');
include(TEMPLATEPATH . '/includes/widgets/widget-recentvideos.php');
include(TEMPLATEPATH . '/includes/widgets/widget-photostream.php');
include(TEMPLATEPATH . '/includes/widgets/widget-popular.php');
include(TEMPLATEPATH . '/includes/widgets/widget-728.php');
?>